.car-form .form-item.dropdown label,
.car-form .form-item .form-label {
  color: #ff5700 !important;
  font-size: 15px !important;
  font-weight: 700;
  text-transform: uppercase;
}
.car-form .form-item.dropdown label.error {
  font-size: 11px !important;
  position: absolute;
  top: -15px;
  right: 5px;
  text-transform: capitalize !important;
  z-index: 99;
  height: 25px;
  line-height: 25px;
  background-color: #e34f4f;
  color: #fff !important;
  font-weight: 400 !important;
  padding: 0 6px;
}
.icosearch {
  margin-right: 5px;
}
.car-form.banner-form .form-info .form-item .form-control {
  font-size: 13px;
  font-weight: 400;
  color: #000 !important;
}
.car-form.banner-form .form-info .form-item .form-control::placeholder {
  font-size: 13px;
  font-weight: 400;
  color: #000 !important;
}
.car-form {
  background: #fff0;
  border: 1px solid #fff;
  border-radius: 10px;
  backdrop-filter: blur(60px);
  padding: 5px;
}
.car-form.banner-form .form-info .form-item {
  background-color: #fff;
  border-left: 1px solid #eee;
}
.searcbackcolor {
  background-color: #ff5700;
  padding-bottom: 10px;
}
section.car-list.common-section {
  padding: 50px 0;
}
.car-form.banner-form {
  margin-top: 83px;
}
.car-list-main-card {
  background-color: #fff;
  border: 1px solid #d8d9df;
  border-radius: 8px;
  box-shadow: 0 1px 4px 0 rgb(24 26 37 / 0.102) !important;
  display: flex;
  flex-direction: row;
  margin: 0 0 1rem;
  padding: 1rem 1rem 1rem 0;
}
.car-img {
  align-items: center;
  display: flex;
  flex: 0 0 220px;
  flex-direction: column;
  justify-content: center;
  max-width: 220px;
}
.car-list-main-card .car-content {
  flex: 0 0 calc(100% - 400px);
  max-width: calc(100% - 400px);
  padding: 0 1.5rem 0 0.5rem;
}
.car-Price {
  display: flex;
  flex: 0 0 180px;
  flex-direction: column;
  max-width: 180px;
  position: relative;
  text-align: right;
}
.svg-RentalCompanyCard {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  height: 32px;
  margin: 0;
  min-width: 100%;
  width: 100%;
  margin-top: 34px;
}
.company__details--badges {
  flex-wrap: wrap;
  gap: 8px;
  margin-bottom: 8px;
  display: flex;
  flex-direction: row;
}
.carBadge {
  background-color: #00cd3324;
  border: 1px solid #13c000;
  border-radius: 4px;
  display: flex;
  flex-direction: row;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 6px;
  justify-content: flex-start;
  line-height: 18px;
  margin: 0;
  padding: 3px 6px;
  width: max-content;
  align-items: center;
}
.carBadge--text {
  color: #10a100 !important;
  font-weight: 700 !important;
  padding: 0 !important;
  position: relative;
  top: 0.5px;
}
.smallbadgesecbox {
  align-items: center;
  background-color: #ff570021;
  border: 1px solid #ff5700;
  border-radius: 4px;
  color: #f76300;
  display: flex;
  flex-direction: row;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 6px;
  justify-content: flex-start;
  line-height: 18px;
  margin: 0;
  padding: 5px;
  width: max-content;
}
.smallbadgesecreviewbox {
  align-items: center;
  background-color: #ffeb0021;
  border: 1px solid #ffcd00;
  border-radius: 4px;
  color: #000;
  display: flex;
  flex-direction: row;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 6px;
  justify-content: flex-start;
  line-height: 18px;
  margin: 0;
  padding: 5px;
  width: max-content;
}
.smallbadgesecreviewbox i {
  color: #ff7300;
}
.carname {
  font-weight: 700;
  font-size: 18px;
  color: #000;
  margin: 10px 0;
  text-transform: uppercase;
  letter-spacing: 0.4px;
}
.locatico {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 15px;
  font-weight: 500;
  color: #000;
  margin-bottom: 0;
}
.locatico i {
  color: #2e2a2a;
}
.girdboxlist {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, auto);
  gap: 10px;
  margin-top: 15px;
}
.grid-item-insidebox {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 12px;
  font-weight: 700;
  color: #383838;
  text-transform: uppercase;
}
.info-text {
  font-weight: 500;
  color: #000;
}
@media (max-width: 768px) {
  .gridboxlist {
    grid-template-columns: 1fr;
  }
}
.grid-item-insidebox i {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  color: #004266;
  background-color: #ccedff;
  border-radius: 50%;
}
.carPrice-price {
  color: #262933;
  font-size: 1.5rem;
  font-weight: 700;
}
.cc-text-uppercase {
  text-transform: uppercase;
}
.carPrice-price sup {
  font-size: 60%;
  font-weight: 700;
  vertical-align: 0;
}
.carPrice-price .per-day {
  font-size: 0.75rem;
  font-weight: 400;
  margin-bottom: 0;
  position: relative;
  text-transform: lowercase;
  top: 0;
}
.totalAmount {
  font-weight: 400 !important;
}
.totalTest {
  font-size: 0.875rem;
  text-transform: lowercase;
}
.inclTest {
  font-size: 0.75rem;
}
.carPrice-wrapper {
  align-items: flex-end;
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
}
.carPrice-wrapper button {
  margin-bottom: 0.365rem;
  margin-top: auto;
  background: #fff;
  border: 1px solid #ff4600;
  border-radius: 8px;
  color: #ff4600;
  padding: 9px 32px;
  text-align: center;
  width: 100%;
  font-size: 1.125rem !important;
  font-weight: 700;
  box-shadow: 0 1px 4px 0 rgb(24 26 37 / 0.102) !important;
  cursor: pointer;
  transition: all ease-in-out 0.4s;
}
.carPrice-wrapper button:hover,
.carPrice-wrapper button:focus,
.carPrice-wrapper button:visited {
  background-color: #ff4600;
  border: 1px solid #fff;
  color: #fff;
  transition: all ease-in-out 0.4s;
}
.cc-text-uppercase {
  color: #ff4600;
}
.sammtetsec {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 15px;
  color: #000;
  text-transform: capitalize;
}
.smallbadgesecreviewboxmain {
  margin-left: 10px;
}
.text-primary-color {
  color: #ff4600 !important;
  font-weight: 700;
}
.nameboxcar {
  font-size: 19px;
  font-weight: 700;
  color: #00043d;
  margin-bottom: 10px;
}
.imgmaincar-box {
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #eee;
}
.carimgsecmain {
  width: 180px;
  height: 100px;
}
.mainflexgroup {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.mainflexgroupbleow {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-wrap: wrap;
  gap: 30px;
}
.active-tab-listnew {
  gap: 10px;
}
.custom-accordionnew.accordion.custom-accordion > .accordion-item {
  border-radius: 10px;
  padding: 20px;
  border: 1px solid #fccfbb;
  box-shadow: 1px -1px 9px #03030326;
}
.includedtext {
  width: max-content;
  margin: 0 auto;
  margin-right: 0;
  text-transform: capitalize;
}
.includedtext i {
  color: #10a100;
  margin-right: 3px;
}
.custom-accordionnew .accordion-body {
  font-size: 14px;
  color: #000;
  line-height: normal;
}
.custom-accordionnew.custom-accordion .accordion-button {
  font-size: 18px;
  width: 100%;
  text-align: left;
  color: #004266;
  font-weight: 900;
}
.mainsection-info {
  position: relative;
  overflow: visible;
}
.stickycode,
.theiaStickySidebar {
  position: sticky;
  top: 10px;
}
.carreview-img.review-img img {
  border-radius: 10px;
  height: 100px;
  object-fit: cover;
  width: 180px;
  margin-bottom: 10px;
}
.priceboxsectioncode {
  white-space: nowrap;
  color: #ff4600;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 0;
  margin-top: 0rem;
}
.checkoutFormcar input {
  position: relative !important;
}
.checkoutFormcar .error.text-danger {
  position: relative;
  left: 3px;
  font-size: 11px;
  bottom: 2px;
}
.checkoutFormcar .iti {
  height: 40px;
}
@media (max-width: 767px) {
  .girdboxlist {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, auto);
  }
}

@media (max-width: 375px) {
  .ui-menu {
    left: 15px !important;
    width: 300px !important;
  }
  .banner-form .card-body {
    padding: 0 !important;
  }
}

.nolist-section {
  padding-top: 150px !important;
}
@media (max-width: 767px) {
  .nolist-section {
    padding-top: 80px !important;
  }
  .banner-form .form-info .form-item {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .banner-form .search-btn {
    width: 20%;
    margin: 0px 0px 17px;
    padding: 12px;
    border-radius: 4px !important;
  }
  .about-wrapper {
    padding-bottom: 0px;
  }
  .feature-benefit-items {
    margin-top: 16px;
  }
}
@media (max-width: 991px) {
	.car-service-wrapper{
		margin-top: 0px;
	}
  .feature-benefit-items .feature-content p {
    height: auto;
  }
  .popular-car-section.cmn-gap {
    padding: 15px 0;
  }
  .section-title {
    margin-top: 0px;
  }
  .feature-benefit.cmn-gap {
    padding: 15px 0;
  }
  .about-section.cmn-gap {
    padding: 40px 0px 0px;
  }
  .form-item.dropdown.to-location {
    padding-left: 9px;
  }
  .car-form.banner-form .form-info .form-item {
    background-color: #fff;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #e4ebf1;
  }
  .hero-single .hero-content .hero-title {
    font-size: 21px !important;
    margin-bottom: 5px;
  }
  .hero-single .hero-content p {
    font-size: 15px;
    line-height: 24px;
  }
  .hero-single {
    padding-top: 90px;
    padding-bottom: 20px;
  }
  .hero-single .hero-content {
    flex-direction: column-reverse;
  }
  /* .car-form.banner-form {
    margin-top: 6px !important;
  } */
}


/* 4/12/25 */
@media (max-width: 1460px) {
	.about-wrapper .about-image-items .counter-content {
    display: none;
}
}
@media (max-width: 1200px) {
header .navbar-light .navbar-nav .nav-link {
    padding: 5px 0 5px 19px;
    font-family: var(--heading);
    font-weight: 500;
    color: #000;
}
.hero-single .hero-content .hero-title {
    font-size: 35px;
}
.hero-single .hero-content p {
    font-size: 16px;
    margin-bottom: 0;
}
.car-form.banner-form.car-main-ban {
    margin-top: 30px !important;
}
.car-form .form-item.dropdown label, .car-form .form-item .form-label {
    font-size: 13px !important;
}
.hero-single {
    padding-top: 100px;
    padding-bottom: 80px;
}
.cmn-gap {
    padding: 40px 0;
}
.section-title h2 {
    font-size: 26px;
}
.feature-benefit-items {
    margin-top: 0;
}
.feature-benefit-items .feature-content .icon {
    width: 80px;
    height: 80px;
    line-height: 60px;
}
.feature-content .icon img {
    width: 30px;
    height: 30px;
}
.feature-benefit-items .feature-content h4 {
    margin-bottom: 15px;
   	font-size: 20px;
}
.feature-benefit-items .feature-content p {
    margin: 0 0 20px 0;
    height: 50px;
    font-size: 15px;
}
.section-title h2 {
    font-size: 20px;
    line-height: normal;
}
.about-content .section-title {
	margin-bottom: 10px;
}
.about-wrapper .about-content h4 {
    font-size: 17px;
}
.about-wrapper .about-image-items .counter-content {
    top: 7%;
    left: 2.5%;
	display: none;
}
.popular-card-items .content {
    padding-left: 10px;
}
.popular-card-items .content a {
    font-size: 15px;
}
.car-service-wrapper .service-car-content h2 {
    font-size: 25px;
    margin-bottom: 20px;
}
.service-car-content a {
	padding: 10px;
}
.service-car-content a {
    padding: 12px 16px;
    font-size: 15px;
}
.funfact-wrapper .funfact-counter-area .funfact-items h2 {
    font-size: 26px;
}
.funfact-wrapper .funfact-counter-area .funfact-items {
    height: 160px;
    width: 160px;
}
.funfact-wrapper .funfact-counter-area .funfact-items p {
    font-size: 13px;
}
.cal_to_actionbox .number_con a i {
    font-size: 28px;
}
.cal_to_actionbox .text_con h5 {
    font-size: 17px;
}
.cal_to_actionbox .number_con a h5 { 
    font-size: 20px;
}
footer .quick_linksbox {
    width: 100%;
}

}

@media (max-width: 991px) {
.car-form {
    background: transparent;
    backdrop-filter: inherit;
    padding: 0;
}
.banner-form .card-body {
    padding-bottom: 0;
}
.banner-form .search-btn {
	margin-top: 10px;
  margin-bottom: 0;
}
.banner-form .form-info {
    border: 0;
}
.car-form.banner-form .form-info .form-item:first-child {
    border-radius: 9px 0 0 9px;
}
.car-form.banner-form .form-info .form-item:last-child {
    border-radius: 0px 9px 9px 0px;
}
.car-service-wrapper {
    margin-top: 20px;
	margin-bottom: 0;
}
.funfact-section {
    margin-top: 16px;
}
section.funfact-section.cmn-gap.bg-cover {
    padding: 28px 0;
}
.funfact-wrapper {
    margin-top: 0;
    margin-bottom: -9px;
}
.feature-benefit-items .feature-content {
    padding: 25px 15px;
}
.feature-benefit-items .feature-button {
    padding: 25px 10px;
}
.feature-benefit-items .feature-content .icon {
    width: 60px;
    height: 60px;
    line-height: 40px;
	margin: 0 0 -59px 0;
}
.feature-content .icon img {
    width: 25px;
    height: 25px;
}
.about-wrapper .about-image-items .about-image-1 {
    display: none;
}
.about-wrapper .about-image-items .about-image-2 {
    margin-top: 0;
}
.about-wrapper .about-image-items .color-shape {
    display: none;
}
.about-wrapper .row {
	align-items: center;
}
.about-wrapper .about-content h4 {
    font-size: 15px;
}
.about-wrapper .about-content p{
    font-size: 15px;
}
.about-wrapper {
    padding-bottom: 0;
}
.about-wrapper .about-content .about-list-item ul li {
    font-size: 15px;
}
.funfact-wrapper .section-title h2 {
    font-size: 19px !important;
    margin-bottom: 10px !important;
}
.funfact-wrapper .funfact-counter-area .funfact-items h2 {
    font-size: 21px;
}
.funfact-wrapper .funfact-counter-area .funfact-items {
    height: 150px;
    width: 160px;
}
.car-service-wrapper .service-car-content {
    margin-left: 11px;
}
.car-service-wrapper .service-car-content h2 {
    font-size: 20px;
}
.car-form .form-item.dropdown label, .car-form .form-item .form-label {
    font-size: 12px !important;
}
/* .banner-form .form-info .form-item {
    padding: 8px 2px;
} */
 .banner-form .form-info .form-item.ps-sm-3 {
    padding-left: 0.5rem !important;
}
.hero-single .hero-content .hero-title {
    font-size: 27px;
}
.hero-single .hero-content p {
    font-size: 14px;
}

}
@media (max-width:767px) {
/* .banner-form .form-infonew {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 0px;
} */
	.car-form.banner-form .form-info .form-item:first-child,
	.car-form.banner-form .form-info .form-item:last-child {
    border-radius: 9px;
}
.car-form.banner-form .form-info .form-item:nth-child(2) {
    border-radius: 9px;
}
.car-form.banner-form .form-info .form-item:nth-child(3) {
    border-radius: 9px;
}
	.car-form.banner-form .form-info .form-item {
    border-radius: 9px;
	margin-bottom: 5px;
}
	.car-form.banner-form .form-info .form-item:last-child {
	margin-bottom: 0px;
}
.ps-sm-3 {
    padding-left: 0 !important;
}
/* .banner-form .form-info .form-item {
    padding: 8px 12px !important;
} */
.feature-benefit-items {
    margin-bottom: 20px;
}
.about-wrapper .about-image-items .about-image-2 img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.banner-form .form-info .form-item {
    flex: inherit !important;
}

}

@media (max-width:576px) {
.feature-benefit-items {
    margin-bottom: 20px;
}
.about-wrapper .about-image-items .about-image-2 {
    display: block;
}
.about-wrapper .about-image-items .about-image-2 img {
    width: 100%;
}
.banner-form .form-info {
    padding: 3px 3px 0 3px;
}
.car-form.banner-form .search-btn {
    margin-bottom: 10px;
}
.car-form.banner-form.car-main-ban {
    margin-top: 0 !important;
}
.hero-single {
    padding-bottom: 25px;
    padding-top: 33px;
}
.section-title h2 {
    font-size: 18px !important;
    margin-bottom: 10px;
}
section.about-section.fix.cmn-gap {
    padding-bottom: 0;
    padding-top: 0;
}
.car-service-wrapper .service-car-image .booking-content {
    bottom: 18px;
}
.popular-card-items .car-image::before {
    display: none;
}
.popular-card-items .content {
    padding: 0 10px;
}
.car-service-wrapper .service-car-content h2 {
    font-size: 18px;
}
.feature-benefit-items .feature-content p {
    height: auto;
    font-size: 14px;
}
.feature-content h4 a {
    font-size: 16px;
}
.feature-benefit-items .feature-content h4 {
    margin-bottom: 6px;
}
.about-wrapper .about-image-items .about-image-2 img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.dnone_callbox .header-phone-heading {
    font-size: 10px !important;
}


}

@media (max-width:450px) {
	.popular-card-items .car-image::before {
    display: none;
}
}
@media (max-width:350px) {

.dnone_callbox.mob-nav-cta-btn {
    height: 40px;;
    width: 151px;
    padding-left: 2.5rem;
    padding-left: 33px !important;
}
.dnone_callbox.mob-nav-cta-btn::before {
    width: 29px;
    height: 34px;
}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    flex-wrap: nowrap;
}
button.navbar-toggler {
    padding: 2px;
}
.navbar-brand img {
    width: 95px;
}
#logo_home h1 a, header#colored #logo_home h1 a, header#plain #logo_home h1 a, header.sticky #logo_home h1 a {
    background-size: 90px;
}
}
